@media (min-width: 992px) {
	.mobile {display: none;}
}

@media (min-width: 768px) and (max-width: 992px){
	.mobile {display: none;}
	.ht-page-container {padding-right: 5px; padding-left: 5px;}
	.main-nav ul li {width: 100px; font-size: 14px;}
	.ver-cate {width: 30%;}
	.page-index {width: 70%;}
	.product h2 {background: #0774b9;}
    .witget-footer1, .witget-footer2 {width: 32%;}
}
@media (min-width: 600px) and (max-width: 767px) {

.ht-page-container {padding-right: 0px; padding-left: 0px;}

#searchform, .search-form {
    background: #fff;
    padding-left: 5px;
    padding-right: 5px;
}
#searchform input[type=text], .search-form input[type=text], .search-form input[type=search] {width: 100%;}
.main-nav, .witget-footer1, .ver-cate {display: none;}
.product h2 {
    background: #0774b9;
}

.product-inner {width: 32%;}
.menu-footer ul {display: block;}
.menu-footer li {
	width: 100%;
    background: #0573b9;
	border-bottom: 1px solid #fff;
}
.menu-footer li a {border-right: none}

.nhaynhay {
	left: 0px;
    bottom: 100px !important;
}
.nhaynhay img {width: 45%;}


/* CSS MENU DI DONG */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}
.icon-me {
    background: #0774b9;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    text-decoration: none;
}
.icon-me a {
    color: #ffffff !important;
    font-size: 17px;
    font-weight: bold;
    font-family: arial;
}
.icon-me a:hover {
    text-decoration: none;
    color: #ffffff;
}
ul.topnav li {
    float: left;
    list-style: none;
}
ul.topnav li a {
    display: none;
    color: #f2f2f2;
    text-align: center;
    padding: 5px 10px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}
ul.topnav li a:hover {
    background: #ffffff;
    color: #333;
}
ul.topnav.responsive li {
    float: none;
    display: inline;
}
ul.topnav.responsive li a {
    display: block;
    text-align: left;
}
/* END CSS MENU DI DONG */

.carousel-caption {
   height: 30%
}
.carousel-indicators {
display: none;
}
.carousel-caption p  {
display: none;}
.carousel-caption h3 {
    font-size: 15px;
}
}

@media (max-width: 600px) {

.ht-page-container {padding-right: 0px; padding-left: 0px;}

#searchform, .search-form {
    background: #fff;
    padding-left: 5px;
    padding-right: 5px;
}
#searchform input[type=text], .search-form input[type=text], .search-form input[type=search] {width: 100%;}
.main-nav, .witget-footer1, .ver-cate {display: none;}
.product h2 {
    background: #0774b9;
}

.product-inner {width: 49%;}
.menu-footer ul {display: block;}
.menu-footer li {
	width: 100%;
    background: #0573b9;
	border-bottom: 1px solid #fff;
}
.menu-footer li a {border-right: none}

.nhaynhay {
	left: 0px !important;
    bottom: 0px !important;
}
.nhaynhay img {width: 80%;}


/* CSS MENU DI DONG */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}
.icon-me {
    background: #0774b9;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    text-decoration: none;
}
.icon-me a {
    color: #ffffff !important;
    font-size: 17px;
    font-weight: bold;
    font-family: arial;
}
.icon-me a:hover {
    text-decoration: none;
    color: #ffffff;
}
ul.topnav li {
    float: left;
    list-style: none;
}
ul.topnav li a {
    display: none;
    color: #f2f2f2;
    text-align: center;
    padding: 5px 10px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}
ul.topnav li a:hover {
    background: #ffffff;
    color: #333;
}
ul.topnav.responsive li {
    float: none;
    display: inline;
}
ul.topnav.responsive li a {
    display: block;
    text-align: left;
}
/* END CSS MENU DI DONG */

.carousel-caption {
   height: 30%
}
.carousel-indicators {
display: none;
}
.carousel-caption h3 {
    font-size: 15px;
}
.carousel-caption p  {
display: none;
}
